Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 449 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: filesystem
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 18:59 UTC by Jeff Johnson
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-25 21:21:42 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 18:59:17 UTC
filesystem              It is strange if this package is
noarch and differs
                        on sparc and other world, so fix
this, plus
                        fix the /usr/X11R6.1 stuff (that one
is a link
                        to /usr/X11R6), plus add /usr/gnemul
directory

Comment 1 Cristian Gafton 1999-03-25 21:21:59 UTC
Not that we take pride in not having the /usr/X11R6.1 symlink, but
this is something that can really screw up things on our side, so...we are not doing this.


Note You need to log in before you can comment on or make changes to this bug.